{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends 'DatatourismeWebAppBundle::modal.html.twig' %}
{% import '_includes/macros.html.twig' as appMacros %}
{% block title %}
    {{ "title.download_feed_excerpt" | trans }}
{% endblock %}

{% block btn_validate_label %}
    <i class="fa fa-download"></i> {{ "btn.download" | trans }}
{% endblock %}

{% block body %}
    <form method="post" action="{{ app.request.pathinfo }}">
        {#<h4 class="m-t-0">Attention !</h4>#}
        <p>{{ "text.download_feed_excerpt_1" | trans }} :</p>
        <ul>
            <li><strong>{{ "label.date" | trans }}</strong> : {{ process.updatedAt|date('d/m/Y à H:i') }}</li>
            <li><strong>{{ "label.format" | trans }}</strong> : {{ process.outputType.name }}</li>
            <li><strong>{{ "label.size" | trans }}</strong> : {{ appMacros.bytesToSize(process.size) }}</li>
        </ul>
        <div class="alert alert-info m-b-0">
            {{ "text.download_feed_excerpt_2" | trans | raw }}
        </div>
    </form>
{% endblock %}